-- German localization file for deDE.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("GearGauge", "deDE")
if not L then return end

L["ADDON_DOCUMENTATION_DESC"] = "Dokumentation und Einblicke für GearGauge."
L["ADDON_DOCUMENTATION_NAME"] = "GearGauge Dokumentation"
L["AGI"] = "Beweglichkeit"
L["ARCANERES"] = "Arkanwiderstand"
L["ARMOR_BONUS"] = "Rüstungsverbesserung"
L["ATTACKPOWER"] = "Angriffskraft"
L["ATTACKPOWERBEAST"] = "Angriffskraft gegen Wildtiere"
L["ATTACKPOWERDEMON"] = "Angriffskraft gegen Dämonen"
L["ATTACKPOWERDRAGON"] = "Angriffskraft gegen Drachen"
L["ATTACKPOWERELEMENTAL"] = "Angriffskraft gegen Elementare"
L["ATTACKPOWERUNDEAD"] = "Angriffskraft gegen Untote"
L["BASE_ARMOR"] = "Rüstung"
L["BLOCKVALUE"] = "Blockwert"
L["Coloring"] = "Farbeinstellung"
L["CR_ARMOR_PENETRATION"] = "Rüstungsdurchschlagswert"
L["CR_BLOCK"] = "Blockwertung"
L["CR_CRIT"] = "Kritische Trefferwertung"
L["CR_DEFENSE"] = "Verteidigungswertung"
L["CR_DODGE"] = "Ausweichwertung"
L["CR_EXPERTISE"] = "Waffenkundewertung"
L["CR_HASTE"] = "Tempowertung"
L["CR_HIT"] = "Trefferwertung"
L["CR_PARRY"] = "Parrierwertung"
L["CR_RANGEDCRIT"] = "Kritische Distanztrefferwertung"
L["CR_RANGEDHASTE"] = "Distanzangriffstempo"
L["CR_RANGEDHIT"] = "Distanztrefferwertung"
L["CR_RESILIENCE"] = "Abhärtung"
L["DEFENSE"] = "Verteidigungsverzauberung"
L["Delay"] = "Verzögerung"
L["DISARMREDUCTION"] = "verkürzte Entwaffnungsdauer"
L["ENTRY_DELETE_MSG"] = "Scanergebnis von %s aus der Liste entfernt."
L["FEARREDUCTION"] = "verkürzte Furchtdauer"
L["FIRERES"] = "Feuerwiderstand"
L["Fishing Poles"] = "Angelruten"
L["FROSTRES"] = "Frostwiderstand"
L["HEALTH"] = "Gesundheit"
L["HEALTHREG"] = "Gesundheitsregeneration"
L["HOLYRES"] = "Heiligwiderstand"
L["Idols"] = "Götzen"
L["INT"] = "Intelligenz"
L["INVALID_CMD_STR"] = "Ungültiger Befehl: %s\\nGültige Befehle sind: (Ung\\195\\188ltiger Befehl: %s\\nG\\195\\188ltige Befehle sind:)"
L["Item Bonuses"] = "Gegenstandsboni"
L["Librams"] = "Buchbände"
L["Line"] = "Zeile"
L["Line and Text"] = "Zeile und Text"
L["MANA"] = "Mana"
L["MANAREG"] = "Manaregeneration"
L["Maximum Level"] = "Höchstlevel"
L["MINIMAP_ICON_DESC"] = "Zeigt den GearGauge-Button bei der Minimap an"
L["MINIMAP_ICON_NAME"] = "Minimapbutton anzeigen"
L["Minimum Level"] = "Mindestlevel"
L["Miscellaneous"] = "Verschiedenes"
L["MOD_ARMOR"] = "Rüstungsbonus"
L["MOD_DAMAGE_CRIT"] = "Kritischer Schadensbonus"
L["MOD_HEAL_CRIT"] = "Kritischer Heilungsbonus"
L["MOD_INT"] = "Intelligenzbonus"
L["MOD_MANA"] = "Manabonus"
L["MOD_SPELLDAMAGE_TAKEN"] = "Zauberreflexion"
L["MOD_STA"] = "Ausdauerbonus"
L["NATURERES"] = "Naturwiderstand"
L["Notify"] = "Benachrichtingung"
L["Other"] = "Anderes"
L["PARRY"] = "Parierwertungsverzauberung"
L["Persistence"] = "Speicherdauer"
L["PLAYER_COUNT_STR"] = "%d Spieler aufgeführt. (aufgef\\195\\188hrt)"
L["Polearms"] = "Stangenwaffen"
L["PURGE_MSG"] = "%d Einträge entfernt. (Eintr\\195\\164ge)"
L["RUNSPEED"] = "Bewegungstempo"
L["SCAN_DELAY_DESC"] = "Wert in Minuten bevor ein Ziel erneut bewertet wird."
L["Scan Enemies"] = "Feinde bewerten"
L["SCAN_ENEMIES_DESC"] = "Festlegen ob auch Spieler der anderen Fraktion bewertet werden sollen."
L["SCAN_MAXLEVEL_DESC"] = "Höchstlevel, den ein Ziel für eine Bewertung haben darf"
L["SCAN_MINLEVEL_DESC"] = "Mindestlevel, den ein Ziel für eine Bewertung haben darf"
L["Scanning"] = "Auswertung"
L["SCANNING_OPTIONS_DESC"] = "Einstellungen die festlegen, wann und wie das Ziel bewertet werden soll."
L["SCAN_NOTIFY_DESC"] = "Benachrichtigung wenn eine Auswertung erfolgt und deren Ergebnisse."
L["SCAN_PERSISTENCE_DESC"] = "Anzahl an Tagen für die die Auswertungsergebnisse gespeichert bleiben."
L["SHADOWRES"] = "Schattenwiderstand"
L["Sigils"] = "Siegel"
L["SILENCEREDUCTION"] = "verkürzte Stilledauer"
L["SNAREREDUCTION"] = "verkürzte Dauer von Bewegungseinschränkungen"
L["SORT_ENTRIES_STR"] = "Einträge sortieren nach: (Eintr\\195\\164ge)"
L["SPELLPEN"] = "Zauberdurchschlagskraft"
L["SPELLPOWER"] = "Zaubermacht"
L["SPI"] = "Willenskraft"
L["SPIRIT"] = "Willenskraftverzauberung"
L["STA"] = "Ausdauer"
L["Staves"] = "Stäbe"
L["STR"] = "Stärke"
L["Text"] = "Tooltiptext"
L["THREATREDUCTION"] = "verringerte Bedrohung"
L["Thrown"] = "Wurfwaffen"
L["Timer"] = "Anzeigedauer"
L["TIMESTAMP"] = "Zeitstempel"
L["Tooltip"] = "Tooltip"
L["TOOLTIP_COLORING_DESC"] = "Färbt den Tooltip entsprechend der Qualität des Gegenstands ein."
L["TOOLTIP_OPTIONS_DESC"] = "Optionen zum Aussehen und Verhalten des Tooltips."
L["TOOLTIP_TIMER_DESC"] = "Zeit in Sekunden bevor der Tooltip ausgeblendet wird"
L["Totems"] = "Totems"
L["Two-Handed Axes"] = "Zweihandäxte"
L["Two-Handed Maces"] = "Zweihandstreitkolben"
L["Two-Handed Swords"] = "Zweihandschwerter"
L["Wands"] = "Zauberstäbe"
